Subject: Re: 'Unknown host' on AIX system (fwd)

From: Ed Greshko <[email-masked]>
Date: Tue, 22 Nov 1994 16:47:17 -0800 (GMT)

I attempted to send this directly to Tony.....but seems he is an unknown
user.

				Ed

---------- Forwarded message ----------
Date: Tue, 22 Nov 1994 16:38:04 -0800 (GMT)
From: Ed Greshko <[email-masked]>
To: Tony Dyson <[email-masked]>
Subject: Re: 'Unknown host' on AIX system

On 22 Nov 1994, Tony Dyson wrote:

> I can send a mail message from our central VAX to an address at,
> say, aol.com or tolkin.enet.dec.com or something and it goes through
> no problems. If I try to send the same message from pine on my own
> workstation (AIX 3.2.5) it doesn't go anywhere and bounces back with
> an 'unknown host' error. Not knowing very much about mail, I don't
> even know where the problem lies. Can I reconfigure pine so that this
> doesn't happen, or do I need to go further down the layers?

	Sounds as if you will need to go further down the layers.

	pine is the "easy" part of the equation.  If you are setting up
email for the first time on a workstation you will have to get your
MTA (Mail Transport Agent), which is most likely sendmail.  Depending
on how you want to do things...you may also want to configure your
system to utilize DNS.

					Regards,

						Ed